<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554675</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375685</com:RegistrationNumber>
  <com:ApplicationDate>2019-03-21</com:ApplicationDate>
  <com:RegistrationDate>2019-10-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Šikovná karta Home Credit</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové a propagační služby, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, obchodní informace pro spotřebitele, obchodní analýzy, průzkum a informační služby, konzultační a poradenské služby a pomoc v oblasti reklamní, marketingové a propagační činnosti, předváděcí akce a výstavy k obchodním a reklamním účelům, služby předvádění výrobků a vystavování zboží, služby vztahů s veřejností (public relations), poskytování věrnostních, pobídkových a bonusových programů, dražební služby, poskytování obchodního prostoru on-line pro nakupující a prodávající výrobků a služeb, pronájem prodejních automatů, sjednávání a uzavírání obchodních transakcí pro třetí strany, služby agentury zaměřené na export a import, služby v oblasti srovnávání cen, telemarketingové služby, administrativní zpracování nákupních objednávek, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), komerční informace a rady pro spotřebitele (spotřebitelská poradna), administrativní zpracování dat, asistence pro průmyslový nebo obchodní management, externí zajištění administrativního řízení podniků, kancelářské služby, obchodní konzultační a poradenské služby, obchodní management, poskytování obchodních nebo podnikatelských informací, obchodní zprostředkovatelské služby, odborné služby v oblasti podnikové efektivity, pomoc při řízení obchodní činnosti, poskytování komerčních a obchodních kontaktních informací, pronájem kancelářských strojů, řízení lidských zdrojů a náborové služby, subdodavatelské služby (obchodní asistence), účetnictví, vedení účetních knih a revize účtů (audity), příprava a vyhotovení daňových přiznání, obchodní audity, sestavování účetních výkazů, analýzy nákladů, ekonomické prognózy, obchodní informační kanceláře, obchodní nebo podnikatelské informace, obchodní nebo podnikatelský průzkum, obchodní ohodnocování, poskytování obchodních informací prostřednictvím webových stránek, průzkum trhu, sběr a systemizace dat z obchodní a podnikatelské činnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční a peněžní služby a bankovní služby, finanční odhady, pojišťovací služby, poskytování předplacených karet a kuponů, služby nemovitostní (realitní služby), služby úschovy, získávání finančních prostředků a sponzorování, informace o pojištění, makléřství, jednatelství, pojistně-matematické služby, poradenské služby týkající se pojištění, finanční záruční služby, zprostředkování pojištění, uzavírání pojistných smluv a oceňování a odhady pro účely pojištění, inkasování nájemného, kanceláře realitní, makléřské služby v oblasti nemovitostí, pronájem bytů, pronájem farem, pronájem kancelářských prostor, správa nemovitého majetku, zajišťování pronájmu nemovitostí, zastavárny, vydávání cenin, vydávání cestovních šeků, depozit cenin, bankovnictví, domácí bankovní služby (homebanking), finanční informace a finanční údaje, poradenské a konzultační služby, finanční management, finanční převody a transakce a platební služby, finanční služby, financování a poskytování finančních prostředků, investiční služby, měnové obchody a směnárenské služby, obchody s cennými papíry a komoditami, poskytování slev v členských zařízeních třetích stran prostřednictvím členské karty, půjčky a úvěry, leasing - nákup na splátky, služby spořitelních bank, služby v oblasti likvidace obchodních společností (finanční), správní rada trustu, vymáhání pohledávek, faktoring, zařizování refundace plateb pro druhé, zprostředkování emisních povolenek, kapitálové investice, podílové fondy, poskytování finančních záruk a vydávání cenných papírů (investiční bankovní služby), elektronický převod kapitálu, služby týkající se placení daní a cel, služby týkající se plateb v hotovosti, šeky a platebními příkazy, služby týkající se platebních karet, služby v oblasti vyplácení důchodů, zpracování plateb kreditními kartami, finanční analýzy, finanční informace, finanční poradenství, oceňovací služby, odhady (cen oprav) finanční oceňování, ověřování šeků, poradenské služby v oblasti pohledávek, poskytování finančních informací prostřednictvím webových stránek, rating (finanční ohodnocení) a úvěrové zprávy, služby finančního plánování, služby v oblasti rizikového kapitálu, finanční sponzorování, organizování sbírek, shromažďování prostředků na dobročinné účely, oceňování nemovitostí, oceňování obrazů, oceňování šperků, oceňování starožitností, oceňování uměleckých děl, oceňování známek, úschova cenných papírů, devizové služby, finanční asistence, finanční leasing, finanční půjčky, financování koupí, financování krátkodobých půjček, financování půjček, hypoték a záruk, hypotéky (poskytování půjček), kreditový leasing, splátkové úvěry, úvěrové agentury, vydávání kreditních karet, zajišťování financování pro stavební projekty, faktoring, kanceláře pro inkasování pohledávek, služby penzijních fondů, služby finančního celního odbavování, burzovní makléřství, stanovení cen akcií na burze, finanční klíringové ústavy, makléřské služby, makléřství s akciemi a obligacemi, financování půjček, financování koupě na leasing</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačové služby, návrhářství, služby testování, služby ověřování a služby kontroly kvality, služby v oblasti informačních technologií, vědecké a technologické služby, analýzy počítačových systémů, externí poskytovatelé služeb v oblasti informačních technologií, konzultační, poradenské a informační služby v oblasti informačních technologií, monitorování počítačových systémů na dálku, pronájem počítačového hardwaru a počítačového vybavení, služby kopírování a konverze dat, služby kódování dat, služby zabezpečení, ochrany a obnovy v oblasti informačních technologií, technické psaní pro druhé, vývoj počítačového hardwaru, vývoj softwaru, programování a implementace softwaru, webhostingové služby, pronájem softwaru, aktualizování softwaru, design softwaru, instalace počítačového softwaru, počítačové programování, tvorba a údržba webových stránek pro třetí osoby, údržba softwaru, poradenství v oblasti navrhování a vývoje počítačového hardwaru, cloud computing, hosting internetových stránek, poskytování vyhledávačů pro internet, pronájem počítačového serveru (serverhosting), pronájem počítačového softwaru, pronájem webových serverů, software jako služba (SaaS), uchovávání dat v elektronické podobě, zálohování dat mimo vlastní prostor, pronájem zařízení na zpracování dat, konzultace v oblasti počítačového softwaru, konzultace zaměřené na počítačovou bezpečnost, konzultační služby v oblasti informačních technologií (IT), poskytování informací o počítačových technologiích a programování prostřednictvím webových stránek, obnova počítačových dat (regenerace), služby v oblasti ochrany proti počítačovým virům, datová konverze počítačových programů a dat (nikoliv fyzická), digitalizace dokumentů (skenování), kopírování počítačových programů, převod dat nebo dokumentů z fyzických nosičů na elektronické nosiče, inženýrské služby, poradenství v oblasti počítačových technologií, poradenství v oblasti telekomunikačních technologií, studie technických projektů, technický průzkum, technologické poradenství, vědecký výzkum, vývoj a výzkum pro třetí osoby, kontrola kvality, ověřování pravosti uměleckých děl, grafický design, interiérová výzdoba, módní návrhářství, navrhování obalů, obalový design, navrhování počítačových systémů, navrhování (průmyslový design), poradenství v oblasti designu webových stránek, projektování (stavební), průmyslový design</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-03-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Home Credit International a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
